/* CSS Document */

/* choose a suitable font and center the #container div in Internet Explorer
body {
   text-align:center; 
   font-family: tahoma; arial, sans-serif; 
   font-size:76%; 
   letter-spacing:0.05em;
   }
   
 /* The containing box for the gallery. */
#container { 
    width:1024px; 
    height:775px; 
    margin:0 auto 0 auto; 
        float: left;
    border:1px solid #fff;     
    }

/* Removing the list bullets and indentation */
#container ul {
    padding:0; 
    margin:0; 
    list-style-type:none; 
    }

/* Remove the images and text from sight */
#container a.gallery span {
    position:absolute; 
    width:1px; 
    height:1px; 
    top:200px; 
    left:200px; 
    overflow:hidden; 
    background:#707a60;
    }
        
/* set the size of the unordered list to neatly house the thumbnails */
#container ul {
    width:400px; 
    height:386px;
    borderx:1px solid #aaa
    }
    
#container li {
    float:left;
    }

/* move the thumbnails into the correct position */
#container ul {
    margin:0px; 
    float:left;
    }

/* change the thumbnail border color */
#container a.gallery:hover {
    border:1px solid #fff; 
    }

/* styling the :hover span */
#container a.gallery:hover span {
    position:absolute; 
    width:850px; 
    height:550px; 
    top:215px; 
    left:410px; 
    color:#000; 
    background:#fff;
    }

#container a.gallery:hover img {
    border:1px solid #fff; 
    float:left; 
    margin-right:5px;
    }

#container a.slideb:hover img, #container a.slidei:hover img {
    float:right;
    }
        
#container {
    background:#fff url(images/galleryback.jpg) 450px 60px no-repeat;
        }       
        
#container h1{
text-align: left;
}

/* Adding the thumbnail images */
#container a.gallery, #container a.gallery:visited {
    display:block; 
    color:#000; 
    text-decoration:none; 
    border:1px solid #000; 
    margin:1px 2px 1px 2px; 
    text-align:left; 
    cursor:default;
    }
#container a.slide001 {
    background:url(images/thumbs/animals_001_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide002 {
    background:url(images/thumbs/animals_002_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide003 {
    background:url(images/thumbs/animals_003_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide004 {
    background:url(images/thumbs/animals_004_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide005 {
    background:url(images/thumbs/animals_005_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide006 {
    background:url(images/thumbs/animals_006_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide007 {
    background:url(images/thumbs/animals_007_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide008 {
    background:url(images/thumbs/animals_008_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide009 {
    background:url(images/thumbs/animals_009_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide010 {
    background:url(images/thumbs/animals_010_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide011 {
    background:url(images/thumbs/animals_011_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide012 {
    background:url(images/thumbs/animals_012_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide013 {
    background:url(images/thumbs/animals_013_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide014 {
    background:url(images/thumbs/animals_014_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide015 {
    background:url(images/thumbs/animals_015_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide016 {
    background:url(images/thumbs/animals_016_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide017 {
    background:url(images/thumbs/animals_017_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide018 {
    background:url(images/thumbs/animals_018_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide019 {
    background:url(images/thumbs/animals_019_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide020 {
    background:url(images/thumbs/animals_020_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide021 {
    background:url(images/thumbs/animals_021_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide022 {
    background:url(images/thumbs/animals_022_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide023 {
    background:url(images/thumbs/animals_023_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide024 {
    background:url(images/thumbs/animals_024_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide025 {
    background:url(images/thumbs/animals_025_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide026 {
    background:url(images/thumbs/animals_026_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide027 {
    background:url(images/thumbs/animals_027_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide028 {
    background:url(images/thumbs/animals_028_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide029 {
    background:url(images/thumbs/animals_029_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide030 {
    background:url(images/thumbs/animals_030_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide031 {
    background:url(images/thumbs/animals_031_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide032 {
    background:url(images/thumbs/animals_032_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide033 {
    background:url(images/thumbs/animals_033_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide034 {
    background:url(images/thumbs/animals_034_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide035 {
    background:url(images/thumbs/animals_035_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide036 {
    background:url(images/thumbs/animals_036_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide037 {
    background:url(images/thumbs/animals_037_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide038 {
    background:url(images/thumbs/animals_038_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide039 {
    background:url(images/thumbs/animals_039_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide040 {
    background:url(images/thumbs/animals_040_tn.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slide050 {
    background:url(images/thumbs/animals_050_tn.jpg); 
    height:93px; 
    width:80px;
    }
#container a.slide051 {
    background:url(images/thumbs/animals_051_tn.jpg); 
    height:93px; 
    width:75px;
    }
#container a.slide052 {
    background:url(images/thumbs/animals_052_tn.jpg); 
    height:93px; 
    width:60px;
    }
#container a.slide044 {
    background:url(images/thumbs/animals_044_tn.jpg); 
    height:93px; 
    width:70px;
    }
#container a.slide045 {
    background:url(images/thumbs/animals_045_tn.jpg); 
    height:93px; 
    width:80px;
    }
        
        
